Subject: bug#31289: madx mode for emacs

From: Noam Postavsky <[email-masked]>
Date: Fri, 26 Oct 2018 06:53:07 -0400

Noam Postavsky <[email-masked]> writes:

> Dear Noam, I attached again the file madx.el.
> With respect to the licence, I have to look back on my mails to check if I
> have any other document apart from the one I sent yesterday.

I've sent a message to the [email-masked], so we'll see what happens.

> ;;;###autoload
> (provide 'madx-mode)
> ;;; madx.el ends here

The provide statement should specifically not be autoloaded.  Otherwise
I think this is ready to upload, as soon as the copyright issue is
resolved.